src-git-full base https://git.openwrt.org/openwrt/openwrt.git^79aae6ff429094481fc3835f26267632cb9921bf
src-git packages https://git.openwrt.org/feed/packages.git^764a77acfdc2df4acbc7bf6fcafea792da190876
src-git luci https://git.openwrt.org/project/luci.git^dea8d79888f862c82953b775e55f4d0c672cc897
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^d41d8b1aa84cbd38c31375b95704d9a75f952704
